Announcement

Collapse
No announcement yet.

The updater install 4.0.2.2 instead of 4.0.3.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • The updater install 4.0.2.2 instead of 4.0.3.0

    Here,s a picture
    Attached Files

  • #2
    I was on 4.0.0.0. Upgrade went to 4.0.2.2 but still shows 4.0.3.0 available. Tried to update a second time. No joy.

    Comment


    • #3
      Looks like I forgot to update the assembly number. What is in the updater is 4.0.3.0 functionality with << and >> encasing for template expressions.

      Comment


      • #4
        So we can ignore the discrepancy in the version number?

        Comment


        • #5
          Thanks Micheal

          Comment


          • #6
            So we can ignore the discrepancy in the version number?
            Yes, ignore it.

            Comment

            Working...
            X